» Ubuntu » パッケージ

Error

two or more packages specified (libdns-ruby-doc natty)